Subject: 3303036 , Broker UK , Joe & Keyshia Cole, 23/02/2019 19:00, UK, EDM}
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Ekta VGG <[email-masked]>
Date: Sat, 16 Mar 2019 05:24:21 -0700 (MST)

Hi, 

With reference to the above TID ; the buyer claims that the event didn't take place. 

Can this be shared to EDM please. 

• Transaction/ Listing number: 19500723 / 286682654 
• Event ID:3303036 
• Event Name: Joe & Keyshia Cole 
• Event Date: 23/02/2019 19:00 
• Geography:UK 
• Username: [email-masked] 
• What needs to be done:This event should be marked as cancelled as I checked another website which is Skiddle.com I found this event is cancelled 
• Link as proof:https://www.skiddle.com/whats-on/Manchester/Manchester-Academy-/Joe--Keyshia-Cole/13399019/ 
• Link to viagogo page: N/A 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 14 March, 2019 16:49:22 
Subject: {3303036 , Broker UK , Joe & Keyshia Cole, 23/02/2019 19:00, UK, EDM} 

Hi Ashwinee, 

In regards to above EID, Can you contact On Call management team where buyer called up asking refund as event is cancelled. I checked another website and found It is marked as cancelled. even an agent Oldrich advised buyer previously that It is cancelled and she will be refunded, hence Could this be checked? 

• Transaction/ Listing number: 19500723 / 286682654 
• Event ID:3303036 
• Event Name: Joe & Keyshia Cole 
• Event Date: 23/02/2019 19:00 
• Geography:UK 
• Username: [email-masked] 
• What needs to be done:This event should be marked as cancelled as I checked another website which is Skiddle.com I found this event is cancelled 
• Link as proof:https://www.skiddle.com/whats-on/Manchester/Manchester-Academy-/Joe--Keyshia-Cole/13399019/ 
• Link to viagogo page: N/A 

Kind Regards, 
Ekta